<?xml version="1.0" encoding="utf-8" ?>
<config xmlns="http://www.ericsson.com/stn/5.26" version="5.26">
<STN instanceId="0" Modifier="update">
<FmSubscription instanceId="1" Modifier="delete">
</FmSubscription>
<FmSubscription instanceId="2" Modifier="delete">
</FmSubscription>
<TempSensor instanceId="0" Modifier="delete">
</TempSensor>
<PmSubscription instanceId="0" Modifier="delete">
</PmSubscription>
</STN>
</config>
